### Enumeration

# GeglBlitFlags

#### Declaration

    flags Gegl.BlitFlags

#### Description

No description available.

#### Members

`GEGL_BLIT_DEFAULT`

  No description available.

  - Value: `0`
  - Available since: 0.4
`GEGL_BLIT_CACHE`

  No description available.

  - Value: `1`
  - Available since: 0.4
`GEGL_BLIT_DIRTY`

  No description available.

  - Value: `2`
  - Available since: 0.4